Skip to content

Stored only in your browser. Get one under Tokens.

Renew the lease of a live log session​

POST
/devices/{id}/log-sessions/{sid}/renew

Extends the session by 60 seconds from now, never past its 30 minute deadline.

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

ID|PRN|NICK

Type
string
Required
sid*

Log session ID

Type
string
Required

Responses​

OK

application/json
JSON
{
  
"deadline": "string",
  
"expires_at": "string",
  
"id": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI